
@import 'flexvideo.css';
@import 'fix-bootstrap.css';

@font-face {
    font-family:'Open Sans Hebrew';
    font-style:normal;
    font-weight:400;
    src:url('../fonts/OpenSansHebrew-Regular.eot');
    src:url('../fonts/OpenSansHebrew-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/OpenSansHebrew-Regular.woff2') format('woff2'),
		url('../fonts/OpenSansHebrew-Regular.woff') format('woff'),
		url('../fonts/OpenSansHebrew-Regular.ttf') format('truetype');
}
@font-face {
    font-family:'Open Sans Hebrew';
    font-style:normal;
    font-weight:700;
    src:url('../fonts/OpenSansHebrew-Bold.eot');
    src:url('../fonts/OpenSansHebrew-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/OpenSansHebrew-Bold.woff2') format('woff2'),
		url('../fonts/OpenSansHebrew-Bold.woff') format('woff'),
		url('../fonts/OpenSansHebrew-Bold.ttf') format('truetype');
}
@font-face{
	font-family:'almoni';
	font-weight:300; /*(light)*/
	font-style: normal;
	src: url('../fonts/almoni-dl-aaa-300.eot'); 
	src: url('../fonts/almoni-dl-aaa-300.eot?#iefix') format('embedded-opentype'), 
		url('../fonts/almoni-dl-aaa-300.ttf') format('truetype'), 
		url('../fonts/almoni-dl-aaa-300.woff') format('woff');
}
@font-face{
	font-family:'almoni';
	font-weight:400; /*(regular)*/
	font-style: normal;
	src: url('../fonts/almoni-dl-aaa-400.eot'); 
	src: url('../fonts/almoni-dl-aaa-400.eot?#iefix') format('embedded-opentype'), 
		url('../fonts/almoni-dl-aaa-400.ttf') format('truetype'), 
		url('../fonts/almoni-dl-aaa-400.woff') format('woff');
}
@font-face{
	font-family:'almoni';
	font-weight:700; /*(bold)*/
	font-style: normal;
	src: url('../fonts/almoni-dl-aaa-700.eot'); 
	src: url('../fonts/almoni-dl-aaa-700.eot?#iefix') format('embedded-opentype'), 
		url('../fonts/almoni-dl-aaa-700.ttf') format('truetype'), 
		url('../fonts/almoni-dl-aaa-700.woff') format('woff');
}
@font-face{
	font-family:'almoni';
	font-weight:900; /*(black)*/
	font-style: normal;
	src: url('../fonts/almoni-dl-aaa-900.eot'); 
	src: url('../fonts/almoni-dl-aaa-900.eot?#iefix') format('embedded-opentype'), 
		url('../fonts/almoni-dl-aaa-900.ttf') format('truetype'), 
		url('../fonts/almoni-dl-aaa-900.woff') format('woff');
}

html body {
	font-family:'almoni';
}
a:hover {
	text-decoration: none;
}

button {
	webkit-appearance: button;
	overflow: visible;
	padding: 0;
	border-style: none;
	outline:none;
}

button .fa{
	font-weight: 900;
}

@media ( min-width: 1401px ) {
	.container {
	    width: 1400px;
	}
}
.lnr {
  display: inline-block;
  fill: currentColor;
  width: 1em;
  height: 1em;
  vertical-align: -0.05em;
}
header {
	position: fixed;
	width: 100%;
	z-index: 22;
  transition-duration: 0.3s;
  border-bottom: 1px solid #2a4f77;
}
header.black {
	background: #000000;
}
.logo-header {
	float: right;
}



.phone {
	color: #84c15c;
	font-size: 24px;
	font-weight: 600;
  font-family: 'Open Sans Hebrew', serif;
}
.address {
	color: #fdfcfc;
	font-size: 15px;
	font-weight: 400;
	font-family: 'Open Sans Hebrew', serif;
}
.contacts-header {
	width: 300px;
	float: left;
	line-height: 23px;
	margin-top: 17px;
	padding-right: 25px;	
}
.contacts-header .fa-phone {
	transform: rotate( -85deg );
}
nav {
	width: calc( 100% - 600px );
	float: left;
	text-align: center;
	margin: 17px 0;
}
.navbar-nav {
	width: 100%;
	padding: 0;
}
.navbar-nav > li {
  float: none;
  display: inline-block;
}
.navbar-nav > li a {
  color: #fdfcfc;
  font-size: 18px;
  font-family: 'Open Sans Hebrew', serif;
}
.fp1 {
	height: auto;
	overflow: hidden;
	background-position: center 70px;
	background-repeat: no-repeat;
	background-color: #17385c;
}
.fp1__content {
	width: 450px;
	margin-top: 52px;
}
.fp1 h1 {
	color: #afd9ee;
	font-size: 75px;
	font-weight: 700;
	line-height: 30px;
}
.fp1 h3 {
	color: #fdfcfc;
	font-size: 36px;
}
.fp1 .text {
	color: #fdfcfc;
	font-size: 17px;
	margin: 16px 0 30px 0;
	line-height: 27px;
	font-family: 'Open Sans Hebrew', sans-serif;
}

.fp1 .btn_1,
.fp1 .btn_2 {
	padding: 10px 50px;
	margin: 10px 0px 10px 15px;
	color: #ffffff;
	display: inline-block;
	font-weight: 700;
	font-size: 18px;
}
.fp1 .btn_1 svg,
.fp1 .btn_2 svg {
	position: relative;
	margin-right: 5px;
	top: 3px;
}
.fp1 .fp1__content .btn_1 {
	background: #84c15c;
}
.fp1 .btn_2 {
	border: 1px solid #ff0000;
}
.icons .col {
	float: left;
	width: 20%;
	text-align: center;
	margin-top: 50px;
	position: relative;
	padding-bottom: 20px;
	padding-top: 5px;
}
.icons .col::after {
	content: '';
	display: block;
	width: 1px;
	height: 165px;
	background: #204369;
	position: absolute;
	bottom: 0;
	right: 0;
}
.icons .col:first-of-type::before {
	content: '';
	display: block;
	width: 1px;
	height: 165px;
	background: #204369;
	position: absolute;
	bottom: 0;
	left: 0;
}
.icons img {
	height: 137px;
}
.icons span {
	display: inline-block;
	color: #afd9ee;
	font-size: 22px;
	font-weight: 700;
	margin-top: 10px;
}
.fp2 {
	padding-bottom: 246px;
}
.fp2 .main-image {
	height: auto;
	margin: 90px 0 0 0;
	position: absolute;
	left: 28px;
}
.fp2 h2 {
	color: #03243c;
	font-weight: 700;
	font-size: 55px;
	position: relative;
	padding-top: 20px;
	margin-top: 118px;
	margin-bottom: 0px;
	line-height: 52px;
}
.fp2 h2:after {
	display: block;
	content: '';
	position: absolute;
	background: #ff0000;
	top: 0;
	width: 95px;
	height: 2px;
}
.fp2 .caption {
	color: #30699d;
	font-size: 24px;
}
.fp2 .text {
	color: #363f45;
	font-size: 17px;
	font-family: 'Open Sans Hebrew', serif;
	margin: 41px 0 10px 0;
	line-height: 27px;
}
.fp2 .btn {
	background: #ff0000;
	display: inline-block;
	padding: 8px 27px;
	margin: 30px 0 10px 0;
	color: #ffffff;
	border-radius: 0;
	font-size: 18px;
}
.fp2 .btn svg {
  position: relative;
  margin-right: 5px;
  top: 3px;
}

.fp3 {
	height: 1016px;
	background-size: auto 100%;
	background-position: center center;
	padding-top: 100px;
}
.fp3 .main-title {
	color: #03243c;
	font-size: 55px;
	font-weight: 700;
	text-align: center;
	border-bottom: 4px solid #cddae7;
	border-top: 4px solid #cddae7;
	margin: 47px 0 27px 0;
	line-height: 69px;
}
.fp3 .content-bg {
	background: #ffffff;
	height: 833px;
	position: relative;
	padding: 1px 0 0 0;
}
.fp3 .content-bg::before {
	content: '';
	display: block;
	background: url('../img/s3_top-bg.png');
	position: absolute;
	width: 764px;
	height: 23px;
	top: -23px;
	right: 25px;
}
.fp3 .content-bg::after {
	content: '';
	display: block;
	background: url('../img/s3_right-bg.png');
	position: absolute;
	width: 17px;
	height: 679px;
	top: 25px;
	right: -17px;
}
.fp3 .front-page-featured-articles{
	display:flex;
	flex-wrap:wrap;
}
.fp3 .selec-art-sect {
	width: 50%;
	/* float: left; */
	padding: 0 15px 0 30px;
}
.fp3 .selec-art-block {
	width: 100%;
	overflow: hidden;
	margin: 0 0 15px 0;
	padding: 0 0 15px 0;
}
.fp3 .selec-art-block:last-of-type {
	margin: 0;
	padding: 0;
}
.fp3 .selec-art-block .post_thumbnail {
	width: 215px;
	float: right;
}
.fp3 .selec-art-block .content {
	float: left;
	width: calc( 100% - 215px );
}
.fp3 .selec-art-block .title {
	color: #0d2946;
	font-size: 24px;
	font-weight: 700;
	line-height: 23px;
	padding-top: 0px;
	display: block;
}
.fp3 .selec-art-block .data {
	color: #30699d;
	font-size: 14px;
	display: block;
	margin: 7px 0;
  font-family: 'Open Sans Hebrew', serif;
}
.fp3 .selec-art-block .fa {
	color: #ff0000;
	font-size: 6px;
	position: relative;
	top: -2px;
}
.fp3 .selec-art-block .excerpt {
	color: #363f45;
	font-size: 17px;
	line-height: 21px;
  font-family: 'Open Sans Hebrew', serif;
}
.fp3 .selec-art-block .excerpt p {
	margin-bottom: 0;
}

.fp3 .main-art-sect {
	width: 50%;
	/* float: left; */
	padding: 0 25px 0 15px;
}
.fp3 .last-art-sect-menu {
	color: #ff0000;
	font-size: 36px;
	font-weight: 600;
	margin: 10px 0;
	text-align: center;
}
.fp3 .main-art-block {
	height: 435px;
	background-size: cover;
	position: relative;
}
.fp3 .main-art-block::before {
	display: block;
	content: '';
	position: absolute;
	background: url('../img/fp3_shadow.png');
	z-index: 2;
	bottom: 0;
	height: 270px;
	width: 100%;
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: cover;
}
.fp3 .main-art-block .content {
	position: absolute;
  padding: 20px 30px;
	bottom: 0;
	z-index: 4;
}
.fp3 .main-art-block .title {
	color: #fdfcfc;
	font-size: 24px;
	font-weight: 700;
	line-height: 22px;
	padding-top: 5px;
	display: block;
}
.fp3 .main-art-block .data {
	color: #fdfcfc;
	font-size: 14px;
	display: block;
	margin: 2px 0;
	font-family: 'Open Sans Hebrew', serif;
}
.fp3 .main-art-block .fa {
	color: #ff0000;
	font-size: 6px;
	position: relative;
	top: -2px;
}
.fp3 .main-art-block .excerpt {
	color: #fdfcfc;
	font-size: 17px;
  font-family: 'Open Sans Hebrew', serif;
}
.fp3 .main-art-block .excerpt p {
	margin-bottom: 0;
}
.fp3 .last-art-sect {
	width: 100%;
	overflow: hidden;
	padding: 0 20px;
}
.fp3 .last-art-block {
	width: calc( 33.3333% - 30px );
	float: left;
	background: #cddae7;
	margin: 0 15px;
	padding: 15px 15px;
}
.fp3 .last-art-block .post_thumbnail {
	width: 38%;	
}
.fp3 .last-art-block .post_thumbnail img {
	width: 100%;
	height: auto;	
	    max-height: 77px;
}
.fp3 .last-art-block .content {
	float: left;
	width: 62%;
	padding-right: 20px;
}
.fp3 .last-art-block .title {
	color: #0d2946;
	font-size: 20px;
	font-weight: 700;
	line-height: 22px;
	padding-top: 1px;
	display: block;
	height: 75px;
}
.fp3 .last-art-block .data {
	color: #30699d;
	font-size: 14px;
	display: block;
	margin: 2px 0;
  font-family: 'Open Sans Hebrew', serif;
}
.fp3 .last-art-block .fa {
	color: #ff0000;
	font-size: 6px;
	position: relative;
	top: -2px;
	margin: 0 4px;
}





.fp4 {
	background: #0d253e;
}
.fp4 .title {
	color: #ffffff;
	font-size: 26px;
	line-height: 25px;
	float: left;
	margin: 40px 0;
	padding-left: 30px;
}
.fp4 .title span {
	display: block;
	color: #ff0000;
	font-weight: 700;
}
.fp4 .form {
	width: calc(100% - 220px);
	float: left;
	margin: 40px 0;
}
.fp4 .form p {
  margin: 0;
}
.fp4 .form input {
	background: #0b2138;
	height: 44px;
	border: 1px solid #4b5d6f;
	color: #ffffff;
	font-size: 16px;
	text-align: right;
	padding: 0 10px;
}
.fp4 .form .your-subject input {
	width: 460px;
}
.fp4 .form .your-name input ,
.fp4 .form .your-email input {
	width: 250px;
	margin: 0 0 0 25px;
}
.fp4 .arrow {
	float: left;
	width: 230px;
	height: 44px;
	text-align: center;
	padding-left: 5px;
	background: #ff0000;
}
.fp4 .form input[type="submit"] {
	background: transparent;
	border: none;
	font-weight: 700;
	font-size: 18px;
	width: 100%;
	text-align: center;
	padding: 0;
}
.fp4 .arrow svg {
	position: relative;
	top: 2px;
	margin-right: 10px;
	color: #ffffff;
}
.fp4 .form div.wpcf7-mail-sent-ok,
.fp4 .form div.wpcf7-validation-errors,
.fp4 .form span.wpcf7-not-valid-tip {
	display: none !important;
}
.fp4 .form input.wpcf7-not-valid {
	border: 1px solid #ff0000;
}

.footer-title {
	color: #0d253e;
	font-size: 20px;
	font-weight: 600;
	position: relative;
	padding-bottom: 10px;
	margin-bottom: 20px;
	margin-top: 65px;
  /*  text-shadow: 1px 1px 1px #bfbdbd;*/
}
.footer-title::after,
.footer-title::before {
	display: block;
	content: '';
	position: absolute;
	bottom: 0;
	height: 1px;
	width: 100%;
	background: #c7d7e7;
}
.footer-title::after {
	right: 3px;
	width: 55px;
	background: #ff0000;
}
.widget_nav_menu .menu {
	padding: 0;
}
.widget_nav_menu .menu li {
	list-style: none;
}
.widget_nav_menu .menu a {
	color: #363f45;
	font-size: 15px;
    font-family: 'Open Sans Hebrew', serif;
	padding: 7px 0;
	display: inline-block;
   /*text-shadow: 1px 1px 1px #bfbdbd;*/
}
.widget_nav_menu .menu li.bold a {
	font-weight: bold;
}
.footer-block {
	margin: 21px 0;
}
.footer-block .fa {
	background: #0d253e;
	width: 30px;
	height: 30px;
	text-align: center;
	padding-top: 7px;
	color: #ffffff;
	border-radius: 50%;
	margin-left: 10px;
}
.footer-block a,
.footer-block span {
	display: inline-block;
	float: left;
	width: calc(100% - 40px);
	color: #363f45;
	font-size: 15px;
	line-height: 27px;
    font-family: 'Open Sans Hebrew', serif;
   /* text-shadow: 1px 1px 1px #bfbdbd;*/
    text-decoration: none !important;
}
.footer-block span {
	line-height: 14px;
}
.footer-icons {
	text-align: center;
	margin-top: 84px;
	margin-bottom: 26px;
}
.footer-icons a {
	display: inline-block;
	width: 40px;
	height: 40px;
	background: #467ba8;
	color: #03243c;
	margin: 0 4px;
	text-align: center;
	padding-top: 10px;
}
#site-footer .text-footer {
	color: #0d253e;
	font-size: 17px;
	line-height: 22px;
	width: 1200px;
	margin: auto;
	text-align: center;
  /*  text-shadow: 1px 1px 1px #bfbdbd;*/
}

.bottom-footer {
	border-top: 3px solid #d7e4ec;
	margin-bottom: 100px;
	margin-top: 20px;
	padding-top: 10px;
}
.copyrighted {
	text-align: center;
}
.digitouch-logo {
	position: absolute;
	left: 20px;
	top: 0;
}


.bottom-section {
	background: #ff0000;
	position: fixed;
	bottom: 0;
	width: 100%;
	z-index: 12;
}
.bottom-section .wrap {
	width: 800px;
	margin: auto;
}
.bottom-section .text {
	display: inline-block;
}
.bottom-section .phone {
	padding: 15px 0;
	margin-left: 15px;
	display: inline-block;
	margin-right: 50px;
	padding-right: 35px;
	border-right: 1px solid #ff6666;
}
.bottom-section .text {
	color: #f6f6f6;
	font-size: 26px;
}
.bottom-section .link {
	color: #052841;
	font-size: 26px;
	font-weight: 900;
}
body #site-footer {

    background: #f6f6f6;
}

body.home #site-footer {
    background: #fff;
}
body.home  .bottom-footer  {
	 background: #fff;
}
body .bottom-footer {
    border-top: 3px solid #d7e4ec;
        padding-bottom: 85px;;
    padding-top: 20px;
    background: #F6F6F8;
    margin: 0px;
}

body footer#site-footer .text-footer {
    width: 100%;
    padding-bottom: 20px;
}

.fp4 ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
.fp4 ::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}
.fp4 :-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
.fp4 :-moz-placeholder { /* Firefox 18- */
  color: #fff !important;
}

.el-template .el-other-rows-post .el-row > .el-title h3 {
	font-weight: 600;
}


.el-the-content a, .el-the-content a:hover {
    color: #30699d;
    text-decoration: underline;
    font-weight: bold;
}

.el-the-content p a, .el-the-content p a:hover {
    font-size: 17px;
}



.references {
padding: 70px 0;
    background: url('../img/testimonials-bg.jpg') no-repeat center;
}

.references .container {position:relative;}

.references .container::after {content:'';width:324px;height:63px;background: url('../img/pen.png') no-repeat;position: absolute;    bottom: -10px;}

.references-title{
	color: #02243f;
font-size: 54px;
font-weight: 700;
line-height: 26px;
position:relative;
margin-bottom:75px;
}

.owl-carousel .owl-item img.quote-img {width:42px;height: auto;margin-bottom:20px;}

.references-title::after {content:'';width:95px;height:3px;background-color: #fe0000;position:absolute;bottom:-30px;left:50%;transform:translateX(-50%);}




.references-carusel__item {
		background: #fff;
	padding: 43px 35px 50px 20px;
	box-shadow: 8px 9px 0 rgba(207, 218, 228, 0.35);
	margin-bottom: 25px;
	position: relative;
	height:505px;
}



.references-carusel__content .references-carusel__content_inner {
	 overflow-y: auto;
	 height: 243px;
	 padding-left: 10px;
}
.references-carusel__content {
   color: #363f45;
   font-size: 17px;
font-weight: 400;
line-height: 27px;
}

.references-carusel__content p {padding-bottom:20px;}
.references-carusel__content p:last-child{padding-bottom:0;}
/* width */
.references-carusel__content_inner::-webkit-scrollbar {
  width: 2px;
}

/* Track */
.references-carusel__content_inner::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey; 
  border-radius: 10px;
}
 
/* Handle */
.references-carusel__content_inner::-webkit-scrollbar-thumb {
  background: #03243c; 
  border-radius: 10px;
}

/* Handle on hover */
.references-carusel__content_inner::-webkit-scrollbar-thumb:hover {
  background: #03243c; 
}

.owl-carousel .owl-item .references-carusel__author img {
	float: right;
}


.references-carusel__author {
	color: #02243f;
	font-size: 20px;
font-weight: 400;
line-height: 24px;
display: flex;
    align-items: center;
    position:absolute;
    bottom:52px;
}

.references-carusel__author b {
color: #30699d;
font-size: 24px;
font-weight: 700;
line-height: normal;
padding-bottom:0;
}

.references-carusel__author p {margin-bottom:0;}

.references-carusel__content .rating {
	margin-bottom: 15px;
	color: #fad10d;
	position: relative;
}


.references-carusel__nav,
.testimonials-carusel__nav {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: space-between;
}

#dots{
	display:none;
}

.references-carusel__nav .owl-next, .references-carusel__nav .owl-prev,
.testimonials-carusel__nav .owl-next, .testimonials-carusel__nav .owl-prev {
	background: #0d0d0d;
	border: none;
	height: 44px;
	width: 44px;
	border-radius: 50%;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin: 0;
	cursor: pointer;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	padding: 0;
	font-size: 20px;
	line-height: 20px;
}

.references-carusel__nav .owl-next, .references-carusel__nav .owl-prev {background:#fff;}

.references-carusel__nav .owl-prev,
.testimonials-carusel__nav .owl-prev {
	right:-50px;
    position:absolute;
}

.references-carusel__nav .owl-next,
.testimonials-carusel__nav .owl-next {
	left:-50px;
    position:absolute;
}


.testimonials-carusel__nav .owl-next i, .testimonials-carusel__nav .owl-prev i {
    color:#fff;
}

.references-carusel__nav .owl-next i, .references-carusel__nav .owl-prev i {
    color: #02243f;
}

.references-carusel__nav .owl-dot,
.testimonials-carusel__nav .owl-dot {
	height: 8px;
	width: 8px;
	border-radius: 16px;
	display: inline-block;
	background: #1d3243;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	margin: 0 4px;
	border: none;
	padding: 0;
}


.testimonials-carusel__nav .owl-next:hover, .testimonials-carusel__nav .owl-prev:hover {
	background: #1d3243; 
}

.references-carusel__nav .owl-dot.active,
.testimonials-carusel__nav .owl-dot.active  {
	background: #0d0d0d; 
	width: 14px;
}


.references .row{
	display:flex;
	justify-content:center;
}

.references .owl-theme .owl-dots {margin-top:20px;}
.references .owl-theme .owl-dots .owl-dot span {width:12px;height:12px;background:rgba(	48,105,157,0.21);}
.references .owl-theme .owl-dots .owl-dot.active span {background:#30699d;}

.el-template.recommendation .el-column.el-col-content{
	width:100%;
	float:none;
}

.el-template.recommendation .el-column.el-col-content article {
	border: 1px solid #c7d7e7;
	background:#fff;
}

.el-template.recommendation{
	background-color:#fff;
	padding:50px 0;
}

.el-template.recommendation article .el-bg-article {
	height: 110px;
	overflow: hidden;
}

.references-carusel__nav, .testimonials-carusel__nav{
	position:absolute;
    top:50%;
    transform:translateY(-50%);
    z-index:1;
    left:0;
    width:100%;
}

@media (max-width: 991px){
	.recommendation .col-otp{
		margin-bottom:30px;
	}
	.recommendation .col-otp:last-child{
		margin-bottom:0;
	}
    
   .references-carusel__nav {
	 position: absolute;
	 top: auto;
	 bottom:19px;
	 transform: unset;
	 z-index: 1;
	 left: 0;
	 width: 100%;
     justify-content: center;
   }
   .references-carusel__nav .owl-prev {
	 right: 0;
   }
   .references-carusel__nav .owl-next {
	 left: 0;
    }
    .references-carusel__nav .owl-next, .references-carusel__nav .owl-prev{
       margin:20px;
    }
    .references .container::after {display:none;}
}

@media (max-width: 768px){
	.references {
		padding: 50px 0;
	}
}

@media (max-width: 767px){
	.recommendation .col-otp{
		margin-bottom:20px;
	}
	.references .owl-theme .owl-dots .owl-dot span {margin:5px 4px;}
	.references-title {    font-size: 42px;margin-bottom:25px;}
	.references-title::after {display:none;}
}

.new-title{
    display: flex;
    justify-content: center;
    margin-bottom:46px;
	font-size: 42px;
    font-weight: 700;
    color: #0d0d0d;
    line-height: 1;
    text-align: center;
}


/* shlomi - nov.2021 */

.mobile-only{
	display:none;
}
.desktop-only{
	display:block;
}

.container.contact{
	display:flex;
	justify-content:space-between;
}
.container.contact > div{
	width:calc(50% - 40px);
}

header .mobile-contact{
	display:none;
}

header[role="banner"] .container .row > div{
	display:flex;
    justify-content:space-between;
    align-items:center;
}

@media (max-width: 1023px){
	header .mobile-contact{
		display:flex !important;
		gap:8px;
	}
	header .menu.menu-btn{
		display:block !important;
	}
	header .mobile-contact a{
		background-color:#1285f1;
		width:32px;
		height:32px;
		border-radius:50px;
		display:flex;
		justify-content:center;
		align-items:center;
		text-decoration:none;
		transition:background-color .2s linear;
	}
	header .mobile-contact i{
		color:#FFF;
		font-size: 20px;
		transition:color .2s linear;
	}
	header .contacts-header{
		display:none !important;
	}
	body.home header:not(.black) .mobile-contact a{
		background-color:#FFF;
	}
	body.home header:not(.black) .mobile-contact i{
		color:#1285f1;
	}
}

@media (max-width: 767px){
	.mobile-only{
		display:block;
	}
	.desktop-only{
		display:none;
	}	
	.container.contact{
		flex-direction:column;
	}
	.container.contact > div{
		width:100%;
	}
	.fp3 .main-art-block .excerpt,
	.fp3 .selec-art-block .excerpt,
	.fp3 .last-art-block .post_thumbnail{
		display:none;
	}
}


@media (min-width: 1024px) and (max-width: 1199px){
	.container{
		width:100%;
	}
	header .contacts-header{
		width:initial;
	}
	header .contacts-header .address{
		display:none;
	}
}
